# Interface ChainDisplayState

#### Hierarchy

- ChainDisplayState

- Defined in src/RcsbFvSequence/SequenceViews/RcsbView/PfvManagerFactoryImplementation/AssemblyPfvComponents/ChainDisplayComponent.tsx:12

#####
Index

### Properties

display

## Properties

### display

display: "hidden" | "visible"

- Defined in src/RcsbFvSequence/SequenceViews/RcsbView/PfvManagerFactoryImplementation/AssemblyPfvComponents/ChainDisplayComponent.tsx:13

Generated using TypeDoc